<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<data>

  <value>
    <msgCd>101</msgCd>
    <msg>データファイル(XML)が存在しません。</msg>
  </value>

  <value>
    <msgCd>102</msgCd>
    <msg>グラフコンポーネントが存在しません。</msg>
  </value>

  <value>
    <msgCd>201</msgCd>
    <msg>データが登録されていません。</msg>
  </value>

  <value>
    <msgCd>0</msgCd>
    <msg>正常終了</msg>
  </value>

  <value>
    <msgCd>103</msgCd>
    <msg>グラフパターンが存在しません。</msg>
  </value>

  <value>
    <msgCd>111</msgCd>
    <msg>作業領域の作成に失敗しました。</msg>
  </value>

  <value>
    <msgCd>112</msgCd>
    <msg>作業領域へのコピーに失敗しました。(XML)</msg>
  </value>

  <value>
    <msgCd>114</msgCd>
    <msg>作業領域へのコピーに失敗しました。(SWF)</msg>
  </value>

  <value>
    <msgCd>901</msgCd>
    <msg>INIにGCHOMEが設定されていません。</msg>
  </value>

  <value>
    <msgCd>902</msgCd>
    <msg>%GCHOME%が存在しません。</msg>
  </value>

  <value>
    <msgCd>903</msgCd>
    <msg>グラフシステムマスタの格納フォルダが存在しません。</msg>
  </value>

  <value>
    <msgCd>904</msgCd>
    <msg>雛形XMLの格納フォルダが存在しません。</msg>
  </value>

  <value>
    <msgCd>905</msgCd>
    <msg>Flex格納フォルダが存在しません。</msg>
  </value>

  <value>
    <msgCd>301</msgCd>
    <msg>取込CSVファイルが存在しません。</msg>
  </value>

</data>
